zookeeper-notifications mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] [zookeeper] phunt opened a new pull request #1062: ZOOKEEPER-3519: upgrade dependency-check to 5.2.1
Date Sun, 25 Aug 2019 02:06:00 GMT
phunt opened a new pull request #1062: ZOOKEEPER-3519: upgrade dependency-check to 5.2.1
URL: https://github.com/apache/zookeeper/pull/1062
 
 
   Just upgrade to the latest 5.2.1
   
   ran the check and it seemed to run/check correctly
   
   Change-Id: I9770789771f4b70cdf34d220738d4832daf7b0a5

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on to GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

Mime
View raw message